For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Share

Deletes the specified Share.

delete
/clusters/{clusterId}/shares/{shareId}
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
clusterIdstring · uuidRequired

The ID (UUID) of the Cluster.

Example: e69b22a5-8fee-56b1-b6fb-4a07e4205ead
shareIdstring · uuidRequired

The ID (UUID) of the Share.

Example: 7b1ef56d-dfc6-51fe-aff0-7af2d6747868
Responses
202

Deleting Share was successful.

No content

delete/clusters/{clusterId}/shares/{shareId}
DELETE /clusters/{clusterId}/shares/{shareId} HTTP/1.1
Host: nfs.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?